
table.codeViewer-table
{
  background-color: white;
  border: none;
}

td.codeViewer-nr
{
  background-color: #eeeeee;
  text-align: right;
  width: 1px;
  font-size: small;
  color: black;
  white-space: nowrap;
}

td.codeViewer-nr-highlighted
{
  background-color: #ccccff;
  text-align: right;
  width: 1px;
  font-size: small;
  color: black;
  white-space: nowrap;
}

td.codeViewer-line
{
  padding: 0px 5px;
  white-space: nowrap;
  background-color: #ffffff;
  color: #000099;
  font-family: fixed;
}

td.codeViewer-line-highlighted
{
  padding: 0px 5px;
  white-space: nowrap;
  background-color: #5555ff;
  color: #ffff00;
  font-family: fixed;
}
